<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <link rel="shortcut icon" href="favicon.png" type="image/png" />
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. I (1-11)</b></a>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi_2/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. II (12-20)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1563. Agosto, 7 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 21, exp. 2,  31 ff.<sup><a href='#sup9029' title='Antes en Sección B, caja 21, exp. 4.' class='tooltip' name='ret9029'>[28]</a></sup></b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Juan Ramírez de Alarcón, en nombre de Francisco de Hoyos, contra Juan de Arana e Isabel de Monjaraz, por pesos.</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>Juan Ramírez de Alarcón, en nombre de Francisco de Hoyos,<sup><a href='#sup9002' title='Francisco de Hoyos, mercader vecino de México: Romero de Solís, Andariegos (2001), 210-212.' class='tooltip' name='ret9002'>[1]</a></sup> vecinos ambos de la Ciudad de México, ante el alcalde mayor de Colima Diego Núñez de Guzmán, demanda a Juan de Arana y su mujer Isabel de Monjaraz, la cantidad de 925 pesos. <br />
                       Juan Ramírez de Alarcón presentó el poder que Francisco de Hoyos le otorgara a él y a Pedro de Vivanco en el pueblo de Zapotlan, a 29 de marzo de 1563 ante el escribano Bernal Pies,<sup><a href='#sup9003' title='Lectura dudosa. Es la única mención hallada sobre el escribano real Bernal Pies.' class='tooltip' name='ret9003'>[2]</a></sup> siendo testigos del mismo Hernando Botello,<sup><a href='#sup9004' title='Hernando -en otro momento, leímos Armando- Botello, natural de Alcántara, participó en la conquista de Nueva Galicia. Fue juez de residencia del alcalde mayor de Colima Alonso Sánchez de Toledo, alcalde mayor de Autlan, administrador del Puerto de la Navidad, alcalde mayor de Ameca. Casó con Inés de Rivera: Romero de Solís, Andariegos (2001), 69-70.' class='tooltip' name='ret9004'>[3]</a></sup> Francisco de Saavedra Sandoval<sup><a href='#sup9005' title='Según carta del mercader Alonso de la Puerta a su agente en Colima Juan de Aztiguieta, Francisco de Saavedra Sandoval vivía en los Pueblos de Ávalos y era sobrino de Alonso de Ávalos El Viejo: supra, III, reg° 564. Estaba casado con Leonor de Saavedra, quien al enviudar casó con su hermano Alonso de Ávalos El Mozo: Romero de Solís, Andariegos (2001), 487.' class='tooltip' name='ret9005'>[4]</a></sup> y Juan López, estantes. <br />
                       Los pesos contenidos se lo debían los susodichos como cesonario que soy de Antonio de Aguayo;<sup><a href='#sup9006' title='Antonio de Aguayo era vecino de Villa de la Purificación, de la que fue fundador. Hombre de Nuño de Guzmán, con el que vino de Cuba a la Nueva España y participó en la conquista y rebelión de la Nueva Galicia. Tenía pueblos en encomienda. Lebrón de Quiñones le acusó de haber quemado un pueblo, dar de palos a un corregidor y otras crueldades: Romero de Solís, Andariegos (2001), 6.' class='tooltip' name='ret9006'>[5]</a></sup> e cobrados, los podéis tomar vos, el dicho Juan Ramírez de Alarcón, para vos e como cosa vuestra propia, por otros tantos que de vos recibí. <br />
                       Ramírez de Alarcón hizo presentación también de un poder otorgado por Antonio de Aguayo, vecino de la Villa de la Purificación, ante Francisco Lepuzcano,<sup><a href='#sup9007' title='Francisco [Rodríguez] Lepuzcano era y heredero del conquistador y encomendero Rodrigo Lepuzcano. Al parecer casó con Inés de Arévalo.' class='tooltip' name='ret9007'>[6]</a></sup> teniente de justicia del pueblo de Autlan,<sup><a href='#sup9008' title='Autlan, pueblo y cabecera de una importante comarca dependiente de la jurisdicción de Colima hasta que fue erigida la alcaldía mayor de Autlán; en 1562, ante el auge del Puerto de la Navidad, éste se convirtió en la sede de la alcaldía mayor y Autlan quedó a ella integrada; véase, Romero de Solís, Los pueblos de Colima (2015).' class='tooltip' name='ret9008'>[7]</a></sup> por ausencia de escribano, y fechado en dicho pueblo el 9 de abril de 1561, a favor de Francisco de Hoyos, especialmente para cobrar de Juan de Arana e Isabel de Monjaraz, vecinos de la Villa de Colima, 925 pesos de oro común, y cobrados los pueda haber para sí como cosa suya propia por razón de un negro ladino llamado Luis<sup><a href='#sup9009' title='Registrado en: Romero de Solís, Padrón de negros (2007), 9, n° 52.' class='tooltip' name='ret9009'>[8]</a></sup> que él dio en precio de seiscientos pesos del dicho oro común, e lo demás restante a los dichos novecientos e veinte e cinco pesos, en tostones e plata. <br />
                       Testigos: Juan de Castilla,<sup><a href='#sup9010' title='Parece que Juan de Castilla era vecino de Villa de la Purificación, en 1555: René Acuña (Ed.), Relaciones geográficas del siglo XVI: Nueva Galicia (1988), 211, nota 8.' class='tooltip' name='ret9010'>[9]</a></sup> Tomás Herades y Rodrigo de Meneses.<sup><a href='#sup9011' title='Rodrigo Meneses, vecino de Colima, después se avecindó en Villa de la Purificación.' class='tooltip' name='ret9011'>[10]</a></sup> <br />
                       E por no quedar registro original. Antonio de Aguayo. E yo, Antonio Chavarín,<sup><a href='#sup9012' title='El encomendero Antón o Antonio Chavarín, al tiempo de la visita de Lebrón aún era soltero y residía en la Ciudad de México. Después, casó con Catalina Ceballón: Hillerkuss (1997), 271: Romero de Solís, Andariegos (2001), 111-112.' class='tooltip' name='ret9012'>[11]</a></sup> escribano nombrado del muy magnífico señor Fernando Botello, alcalde mayor deste pueblo y su Juzgado, quien da fe. <br />
                       Otra escritura fechada a 26 de diciembre de 1557 en Villa de la Purificación y otorgada ante el escribano Hernando de Aranda,<sup><a href='#sup9013' title='No hemos hallado otra mención del escribano Aranda.' class='tooltip' name='ret9013'>[12]</a></sup> por la cual Benito de Herrera,<sup><a href='#sup9014' title='Única referencia localizada del vecino de Villa de la Purificación Benito de Herrera.' class='tooltip' name='ret9014'>[13]</a></sup> vecino de esta Villa que es en el Nuevo Reino de Galicia, da su poder a Antonio de Aguayo, vecino de la misma Villa de la Purificación, señaladamente, para que pueda concertar e averiguar cierto pleito e pleitos que yo trato y he tratado contra el licenciado Lebrón,<sup><a href='#sup9015' title='Los conflictos y acusaciones mutuas entre Lebrón y Aguayo fueron varios.' class='tooltip' name='ret9015'>[14]</a></sup> sobre los cuales yo tengo ejecutoria contra el susodicho. <br />
                       Testigos: Antonio de Ortega,<sup><a href='#sup9016' title='Antonio Ortega, vecino de Villa de la Purificación, era nacido en Guadalcanal y participó en la pacificación de la Nueva Galicia. Casó con Catalina del Viñar, viuda del conquistador y encomendero Diego Chávez: Romero de Solís, Andariegos (2001), 376-377.' class='tooltip' name='ret9016'>[15]</a></sup> Hernán González<sup><a href='#sup9017' title='Hernán González, nacido en la Isla de Santo Domingo, fue de los vecinos de Colima que acudieron a Cíbola. Tiempo después se avecindó en Villa de la Purificación: Romero de Solís, Andariegos (2001), 177.' class='tooltip' name='ret9017'>[16]</a></sup> y Melchor González,<sup><a href='#sup9018' title='Sin más noticias de Melchor González, vecino de la Purificación.' class='tooltip' name='ret9018'>[17]</a></sup> vecinos de la Purificación. <br />
                       Con fecha de 12 de abril de 1559 y en la Villa de Colima, Juan de Arana e Isabel de Monjaraz ante el escribano Juan de Segovia y de los testigos Diego Díaz,<sup><a href='#sup9019' title='El vecino de Colima Diego Díaz tenía el oficio de mercader: Romero de Solís, Andariegos (2001),133-134.' class='tooltip' name='ret9019'>[18]</a></sup> Martín Ruiz de Monjaraz y Diego Fernández,<sup><a href='#sup9020' title='Diego Fernández es posible que sea el vecino Diego Hernández de Saldaña.' class='tooltip' name='ret9020'>[19]</a></sup> dicen que entre Antonio de Aguayo y Juan de Arana ha habido una ejecución que Aguayo había pedido en contra de Arana, interviniendo la Real Audiencia de México que dio una real provisión enviada a Juan Fernández El Viejo, juez que ha sido y es desta dicha causa, llegándose a un concierto entre las partes de la siguiente manera: Arana y su mujer han dado y pagado 1,100 pesos de tepuzque y una carga de cacao, y además otros 900 pesos del dicho oro, para Antonio de Aguayo, y otros 100 pesos para Benito de Herrera, pagados en dos años. <br />
                       Y porque en la escritura que se hizo del dicho concierto, yo el dicho Juan de Arana quedé y me obligué de hacer escritura en forma juntamente con la dicha mi mujer de vos dar e pagar a vos, el dicho Antonio de Aguayo y Benito de Herrera, los dichos mil pesos a cada uno, lo que le pertenesce como dicho es. Por tanto, para que lo susodicho haya cumplido efecto, debajo de la dicha mancomunidad, nos obligamos por nuestras personas y bienes, por esta escritura de obligación a 825 pesos del oro que corre. Porque lo demás que resta a cumplimiento de los dichos novecientos pesos, vos los hemos dado y pagado en un caballo alazán que nos vos dimos en ochenta y cinco pesos del dicho oro que corre, y así mismo nos obligamos de pagar a vos, el dicho Benito de Herrera o a quien vuestro poder hubiere, los cien pesos que restan a cumplimiento de los dichos mil pesos por la razón susodicha, los cuales vos pagaremos en esta manera: los quinientos pesos para el día de la fecha desta carta en un año cumplido primero siguiente, y los restantes 495 pesos un año después. <br />
                       El alcalde mayor Núñez de Guzmán dio mandamiento al alguacil de la Villa de Colima Antonio de Carvajal para que hiciera la ejecución en las personas y bienes de Arana y su esposa Isabel de Monjaraz. <br />
                       Carvajal, sin embargo, estaba ausente de Colima y no pudo notificar este mandamiento, por lo que el propio alcalde mayor requirió a los susodichos a señalar bienes, quienes señalaron la Huerta de Zalaguacan que está en términos del pueblo de Alima. <br />
                       Juan Ramírez de Alarcón, en Colima, a 2 de agosto de 1563 y ante el escribano Diego Veedor, otorgó poder a Cristóbal de Solórzano y a Pero López de Herrera, vecinos de la Villa. <br />
                       El 9 de agosto, a petición de Ramírez de Alarcón, la Huerta de Zalaguacan salió en pública almoneda por voz del negro Juan de Cola.<sup><a href='#sup9021' title='Juan de Cola, pregonero, lo tenemos registrado en: Romero de Solís, Padrón de negros (2007), 10, n° 60.' class='tooltip' name='ret9021'>[20]</a></sup> El día 18, los pregones se cantaron por segunda vez; y el 27, los terceros pregones los gritó el negro Antonio,<sup><a href='#sup9022' title='El pregonero Antonio está registrado en: Romero de Solís, Padrón de negros (2007), 10, n° 61.' class='tooltip' name='ret9022'>[21]</a></sup> sin hallarse quien le pusiera precio. <br />
                       Juan Núñez,<sup><a href='#sup9023' title='Debe tratarse del vecino Juan Núñez de Alvarado.' class='tooltip' name='ret9023'>[22]</a></sup> vecino de Colima, en nombre de Juan Ramírez de Alarcón, pidió que se hiciera trance y remate de los bienes de Arana y de Isabel de Monjaraz. <br />
                       El 10 de septiembre, Juan de Arana alegaba que la tal ejecución de bienes no debía valer por cuanto la escritura que se presentó para su cobro, no trae fe ni prueba porque no viene autorizada en forma, ya que el escribano no es auténtico. Sí es cierto -añade Juan de Arana- que él y su mujer se obligaron a pagar a Antonio de Aguayo 2,100 pesos y una carga de cacao, los 100 pesos en tostones y plata, y dos negros<sup><a href='#sup9024' title='Estos dos negros de Juan de Arana y de su esposa Isabel Ruiz de Monjaraz los registramos en el Padrón de negros (2007), 9, n° 52 y 53.' class='tooltip' name='ret9024'>[23]</a></sup> en 1,000 pesos, restando otros 1,000 que pagarían en dos años, en cada uno de ellos 500 pesos. <br />
                       Y es por causa de que sobre los dichos pleitos que el dicho Antonio de Aguayo trajo ante el licenciado Lebrón, visitador que fue desta Provincia, en segunda instancia los señores Presidente e Oidores de la Audiencia Real de México le dieron por libre e quito y por su carta ejecutoria le mandaron volver todos los susodichos bienes y los que yo le había tomado, y para ello dieron su provisión real para que Juan Fernández, corregidor de Amula, la cumpliese y ejecutase.<sup><a href='#sup9025' title='Antes se dijo que juez en esta causa lo era Juan Fernández El Viejo, de quien ahora informa que era corregidor de Amula.' class='tooltip' name='ret9025'>[24]</a></sup> <br />
                       Dice Arana que él actuó por comisión de la Real Audiencia y mandado del licenciado Lebrón de Quiñones y que él los depositó en ciertas personas. Éstas estarían obligadas a devolver los bienes y no él, que fue simple ejecutor. Arana esgrime también el argumento que los bienes que se le quitaron a Aguayo, a la sazón no valdrían más de 600 pesos y ello podría probarse de acuerdo al inventario que debe estar en el correspondiente proceso y por los testigos, porque Lebrón como juez de la causa los mandó vender en pública almoneda en esta dicha Villa. <br />
                       Añade que Juan Fernández El Viejo había hecho averiguaciones a fin de me hacer costas y molestar por complacer al dicho Antonio de Aguayo. <br />
                       Dice Arana que él vino entonces a la Villa, yéndose derecho a la iglesia temiendo las consecuencias,<sup><a href='#sup9026' title='Quiere decir que Arana se retrajo bajo el amparo eclesiástico.' class='tooltip' name='ret9026'>[25]</a></sup> pero como Juan Fernández no le mandó que se pusiera a hacer cuentas con Aguayo, como estaba obligado a hacerlo, tornó a irse de la Villa y entonces Juan Fernández dio mandamiento a Pedro de Bobadilla para que le prendiese. Fue cuando le tomaron preso y bajo amenazas que de no pagar le llevaría preso a su corregimiento, le obligaron a aceptar una deuda que no le correspondía. <br />
                       Dio información. <br />
                       <br />
                      Información <br />
                       <br />
                       Juan de Iniesta declaró entre otras cosas que, en tiempos de la visita de Lebrón, secuestraron los bienes a Antonio de Aguayo y éstos fueron depositados en varias personas, como fueron yeguas, puercos, caballos y unos quesos. <br />
                       Este testigo dice que tuvo en su poder las yeguas durante cuatro años por depósito que en él hizo el alcalde Luis de Vargas,<sup><a href='#sup9027' title='Se refiere al alcalde mayor Luis Ramírez de Vargas, natural de Madrid y vecino de la Ciudad de México, quien ocupó este cargo entre 1551 y 1554, tocándole las visitas de Lebrón de Quiñones y del bachiller Diego Ramírez, éste comisionado para amojonar los términos de los obispados de Michoacán y Nueva Galicia. Antes de ocupar su cargo en Colima había sido alcalde mayor de Izatlan.' class='tooltip' name='ret9027'>[26]</a></sup> y luego, en cumplimiento de lo proveído por la Real Audiencia, devolvió con sus multiplicados al propio Aguayo. Y así otros bienes del susodicho fueron vendidos en almoneda por orden del licenciado Lebrón, lo cual tendría un valor de 400 ó 500 pesos. <br />
                       Por otra parte recuerda que Juan Fernández, de casa en casa, iba buscando los bienes de Arana y de cómo éste se refugió en la iglesia temiendo que le condujeran preso a México. Esto lo sabe este testigo, tanto porque se lo platicó entonces Arana como también porque lo oyó de un Fulano Padilla, quien en unión de Pedro de Bobadilla fue hasta las Huertas de Zalaguacan para tomarlo preso y así lo trajeron a Colima. <br />
                       Cree este testigo que mucho hubo de personal en todo esto: Juan Fernández hizo todo lo posible por molestar a Juan de Arana y también para complacer a Antonio de Aguayo. <br />
                       Otro testigo que declaró fue Diego de Velasco, vecino de Colima; también el escribano Diego Veedor dio testimonio; Diego de Aguilar del Castillo, Alonso de Trejo<sup><a href='#sup9028' title='El vecino Alonso de Trejo, también llamado en ocasiones Alonso Martín de Trejo El Mozo, ya era vecino de Colima en 1551 y tenía por oficio ser maestro de enseñar a leer y escribir: Romero de Solís, Andariegos (2001), 553-554.' class='tooltip' name='ret9028'>[27]</a></sup> y Pedro de Vivanco cerraron con sus declaraciones la dicha información. <br />
                       El 11 de septiembre, Juan Núñez de Alvarado, en nombre de Ramírez de Alarcón, respondió a la oposición presentada por Arana. <br />
                       No obstante, el alcalde mayor sentenció el caso, declarando libre a Juan de Arana. <br />
                       Núñez, entonces, apeló a la Audiencia de México.</td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret9002' name='sup9002'>(1)</a> Francisco de Hoyos, mercader vecino de México: Romero de Solís, Andariegos (2001), 210-212. </div>
                <div> <a href='#ret9003' name='sup9003'>(2)</a> Lectura dudosa. Es la única mención hallada sobre el escribano real Bernal Pies. </div>
                <div> <a href='#ret9004' name='sup9004'>(3)</a> Hernando -en otro momento, leímos Armando- Botello, natural de Alcántara, participó en la conquista de Nueva Galicia. Fue juez de residencia del alcalde mayor de Colima Alonso Sánchez de Toledo, alcalde mayor de Autlan, administrador del Puerto de la Navidad, alcalde mayor de Ameca. Casó con Inés de Rivera: Romero de Solís, Andariegos (2001), 69-70. </div>
                <div> <a href='#ret9005' name='sup9005'>(4)</a> Según carta del mercader Alonso de la Puerta a su agente en Colima Juan de Aztiguieta, Francisco de Saavedra Sandoval vivía en los Pueblos de Ávalos y era sobrino de Alonso de Ávalos El Viejo: supra, III, reg° 564. Estaba casado con Leonor de Saavedra, quien al enviudar casó con su hermano Alonso de Ávalos El Mozo: Romero de Solís, Andariegos (2001), 487. </div>
                <div> <a href='#ret9006' name='sup9006'>(5)</a> Antonio de Aguayo era vecino de Villa de la Purificación, de la que fue fundador. Hombre de Nuño de Guzmán, con el que vino de Cuba a la Nueva España y participó en la conquista y rebelión de la Nueva Galicia. Tenía pueblos en encomienda. Lebrón de Quiñones le acusó de haber quemado un pueblo, dar de palos a un corregidor y otras crueldades: Romero de Solís, Andariegos (2001), 6. </div>
                <div> <a href='#ret9007' name='sup9007'>(6)</a> Francisco [Rodríguez] Lepuzcano era y heredero del conquistador y encomendero Rodrigo Lepuzcano. Al parecer casó con Inés de Arévalo. </div>
                <div> <a href='#ret9008' name='sup9008'>(7)</a> Autlan, pueblo y cabecera de una importante comarca dependiente de la jurisdicción de Colima hasta que fue erigida la alcaldía mayor de Autlán; en 1562, ante el auge del Puerto de la Navidad, éste se convirtió en la sede de la alcaldía mayor y Autlan quedó a ella integrada; véase, Romero de Solís, Los pueblos de Colima (2015). </div>
                <div> <a href='#ret9009' name='sup9009'>(8)</a> Registrado en: Romero de Solís, Padrón de negros (2007), 9, n° 52. </div>
                <div> <a href='#ret9010' name='sup9010'>(9)</a> Parece que Juan de Castilla era vecino de Villa de la Purificación, en 1555: René Acuña (Ed.), Relaciones geográficas del siglo XVI: Nueva Galicia (1988), 211, nota 8. </div>
                <div> <a href='#ret9011' name='sup9011'>(10)</a> Rodrigo Meneses, vecino de Colima, después se avecindó en Villa de la Purificación. </div>
                <div> <a href='#ret9012' name='sup9012'>(11)</a> El encomendero Antón o Antonio Chavarín, al tiempo de la visita de Lebrón aún era soltero y residía en la Ciudad de México. Después, casó con Catalina Ceballón: Hillerkuss (1997), 271: Romero de Solís, Andariegos (2001), 111-112. </div>
                <div> <a href='#ret9013' name='sup9013'>(12)</a> No hemos hallado otra mención del escribano Aranda. </div>
                <div> <a href='#ret9014' name='sup9014'>(13)</a> Única referencia localizada del vecino de Villa de la Purificación Benito de Herrera. </div>
                <div> <a href='#ret9015' name='sup9015'>(14)</a> Los conflictos y acusaciones mutuas entre Lebrón y Aguayo fueron varios. </div>
                <div> <a href='#ret9016' name='sup9016'>(15)</a> Antonio Ortega, vecino de Villa de la Purificación, era nacido en Guadalcanal y participó en la pacificación de la Nueva Galicia. Casó con Catalina del Viñar, viuda del conquistador y encomendero Diego Chávez: Romero de Solís, Andariegos (2001), 376-377. </div>
                <div> <a href='#ret9017' name='sup9017'>(16)</a> Hernán González, nacido en la Isla de Santo Domingo, fue de los vecinos de Colima que acudieron a Cíbola. Tiempo después se avecindó en Villa de la Purificación: Romero de Solís, Andariegos (2001), 177. </div>
                <div> <a href='#ret9018' name='sup9018'>(17)</a> Sin más noticias de Melchor González, vecino de la Purificación. </div>
                <div> <a href='#ret9019' name='sup9019'>(18)</a> El vecino de Colima Diego Díaz tenía el oficio de mercader: Romero de Solís, Andariegos (2001),133-134. </div>
                <div> <a href='#ret9020' name='sup9020'>(19)</a> Diego Fernández es posible que sea el vecino Diego Hernández de Saldaña. </div>
                <div> <a href='#ret9021' name='sup9021'>(20)</a> Juan de Cola, pregonero, lo tenemos registrado en: Romero de Solís, Padrón de negros (2007), 10, n° 60. </div>
                <div> <a href='#ret9022' name='sup9022'>(21)</a> El pregonero Antonio está registrado en: Romero de Solís, Padrón de negros (2007), 10, n° 61. </div>
                <div> <a href='#ret9023' name='sup9023'>(22)</a> Debe tratarse del vecino Juan Núñez de Alvarado. </div>
                <div> <a href='#ret9024' name='sup9024'>(23)</a> Estos dos negros de Juan de Arana y de su esposa Isabel Ruiz de Monjaraz los registramos en el Padrón de negros (2007), 9, n° 52 y 53. </div>
                <div> <a href='#ret9025' name='sup9025'>(24)</a> Antes se dijo que juez en esta causa lo era Juan Fernández El Viejo, de quien ahora informa que era corregidor de Amula. </div>
                <div> <a href='#ret9026' name='sup9026'>(25)</a> Quiere decir que Arana se retrajo bajo el amparo eclesiástico. </div>
                <div> <a href='#ret9027' name='sup9027'>(26)</a> Se refiere al alcalde mayor Luis Ramírez de Vargas, natural de Madrid y vecino de la Ciudad de México, quien ocupó este cargo entre 1551 y 1554, tocándole las visitas de Lebrón de Quiñones y del bachiller Diego Ramírez, éste comisionado para amojonar los términos de los obispados de Michoacán y Nueva Galicia. Antes de ocupar su cargo en Colima había sido alcalde mayor de Izatlan. </div>
                <div> <a href='#ret9028' name='sup9028'>(27)</a> El vecino Alonso de Trejo, también llamado en ocasiones Alonso Martín de Trejo El Mozo, ya era vecino de Colima en 1551 y tenía por oficio ser maestro de enseñar a leer y escribir: Romero de Solís, Andariegos (2001), 553-554. </div>
                <div> <a href='#ret9029' name='sup9029'>(28)</a> Antes en Sección B, caja 21, exp. 4. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr><!--  cajas/caja21/exp2 -->
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp2/1f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1f'> <img border=0 src='cajas/caja21/exp2/thumbs/tn_50_1f.jpg'></a> <BR/><font size=-1>1f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp2/1v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1v'> <img border=0 src='cajas/caja21/exp2/thumbs/tn_50_1v.jpg'></a> <BR/><font size=-1>1v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp2/2f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2f'> <img border=0 src='cajas/caja21/exp2/thumbs/tn_50_2f.jpg'></a> <BR/><font size=-1>2f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp2/2v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2v'> <img border=0 src='cajas/caja21/exp2/thumbs/tn_50_2v.jpg'></a> <BR/><font size=-1>2v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp2/3f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3f'> <img border=0 src='cajas/caja21/exp2/thumbs/tn_50_3f.jpg'></a> <BR/><font size=-1>3f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp2/3v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3v'> <img border=0 src='cajas/caja21/exp2/thumbs/tn_50_3v.jpg'></a> <BR/><font size=-1>3v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp2/4f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4f'> <img border=0 src='cajas/caja21/exp2/thumbs/tn_50_4f.jpg'></a> <BR/><font size=-1>4f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp2/4v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4v'> <img border=0 src='cajas/caja21/exp2/thumbs/tn_50_4v.jpg'></a> <BR/><font size=-1>4v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp2/5f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5f'> <img border=0 src='cajas/caja21/exp2/thumbs/tn_50_5f.jpg'></a> <BR/><font size=-1>5f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp2/5v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5v'> <img border=0 src='cajas/caja21/exp2/thumbs/tn_50_5v.jpg'></a> <BR/><font size=-1>5v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp2/6f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6f'> <img border=0 src='cajas/caja21/exp2/thumbs/tn_50_6f.jpg'></a> <BR/><font size=-1>6f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp2/6v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6v'> <img border=0 src='cajas/caja21/exp2/thumbs/tn_50_6v.jpg'></a> <BR/><font size=-1>6v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp2/7f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7f'> <img border=0 src='cajas/caja21/exp2/thumbs/tn_50_7f.jpg'></a> <BR/><font size=-1>7f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp2/7v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7v'> <img border=0 src='cajas/caja21/exp2/thumbs/tn_50_7v.jpg'></a> <BR/><font size=-1>7v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp2/8f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8f'> <img border=0 src='cajas/caja21/exp2/thumbs/tn_50_8f.jpg'></a> <BR/><font size=-1>8f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp2/8v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8v'> <img border=0 src='cajas/caja21/exp2/thumbs/tn_50_8v.jpg'></a> <BR/><font size=-1>8v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp2/9f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9f'> <img border=0 src='cajas/caja21/exp2/thumbs/tn_50_9f.jpg'></a> <BR/><font size=-1>9f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp2/9v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9v'> <img border=0 src='cajas/caja21/exp2/thumbs/tn_50_9v.jpg'></a> <BR/><font size=-1>9v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp2/10f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10f'> <img border=0 src='cajas/caja21/exp2/thumbs/tn_50_10f.jpg'></a> <BR/><font size=-1>10f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp2/10v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10v'> <img border=0 src='cajas/caja21/exp2/thumbs/tn_50_10v.jpg'></a> <BR/><font size=-1>10v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp2/11f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11f'> <img border=0 src='cajas/caja21/exp2/thumbs/tn_50_11f.jpg'></a> <BR/><font size=-1>11f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp2/11v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11v'> <img border=0 src='cajas/caja21/exp2/thumbs/tn_50_11v.jpg'></a> <BR/><font size=-1>11v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp2/12f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12f'> <img border=0 src='cajas/caja21/exp2/thumbs/tn_50_12f.jpg'></a> <BR/><font size=-1>12f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp2/12v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12v'> <img border=0 src='cajas/caja21/exp2/thumbs/tn_50_12v.jpg'></a> <BR/><font size=-1>12v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp2/13f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='13f'> <img border=0 src='cajas/caja21/exp2/thumbs/tn_50_13f.jpg'></a> <BR/><font size=-1>13f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp2/13v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='13v'> <img border=0 src='cajas/caja21/exp2/thumbs/tn_50_13v.jpg'></a> <BR/><font size=-1>13v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp2/14f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='14f'> <img border=0 src='cajas/caja21/exp2/thumbs/tn_50_14f.jpg'></a> <BR/><font size=-1>14f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp2/14v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='14v'> <img border=0 src='cajas/caja21/exp2/thumbs/tn_50_14v.jpg'></a> <BR/><font size=-1>14v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp2/15f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='15f'> <img border=0 src='cajas/caja21/exp2/thumbs/tn_50_15f.jpg'></a> <BR/><font size=-1>15f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp2/15v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='15v'> <img border=0 src='cajas/caja21/exp2/thumbs/tn_50_15v.jpg'></a> <BR/><font size=-1>15v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp2/16f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='16f'> <img border=0 src='cajas/caja21/exp2/thumbs/tn_50_16f.jpg'></a> <BR/><font size=-1>16f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp2/16v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='16v'> <img border=0 src='cajas/caja21/exp2/thumbs/tn_50_16v.jpg'></a> <BR/><font size=-1>16v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp2/17f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='17f'> <img border=0 src='cajas/caja21/exp2/thumbs/tn_50_17f.jpg'></a> <BR/><font size=-1>17f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp2/17v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='17v'> <img border=0 src='cajas/caja21/exp2/thumbs/tn_50_17v.jpg'></a> <BR/><font size=-1>17v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp2/18f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='18f'> <img border=0 src='cajas/caja21/exp2/thumbs/tn_50_18f.jpg'></a> <BR/><font size=-1>18f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp2/18v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='18v'> <img border=0 src='cajas/caja21/exp2/thumbs/tn_50_18v.jpg'></a> <BR/><font size=-1>18v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp2/19f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='19f'> <img border=0 src='cajas/caja21/exp2/thumbs/tn_50_19f.jpg'></a> <BR/><font size=-1>19f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp2/19v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='19v'> <img border=0 src='cajas/caja21/exp2/thumbs/tn_50_19v.jpg'></a> <BR/><font size=-1>19v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp2/20f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='20f'> <img border=0 src='cajas/caja21/exp2/thumbs/tn_50_20f.jpg'></a> <BR/><font size=-1>20f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp2/20v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='20v'> <img border=0 src='cajas/caja21/exp2/thumbs/tn_50_20v.jpg'></a> <BR/><font size=-1>20v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp2/21f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='21f'> <img border=0 src='cajas/caja21/exp2/thumbs/tn_50_21f.jpg'></a> <BR/><font size=-1>21f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp2/21v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='21v'> <img border=0 src='cajas/caja21/exp2/thumbs/tn_50_21v.jpg'></a> <BR/><font size=-1>21v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp2/22f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='22f'> <img border=0 src='cajas/caja21/exp2/thumbs/tn_50_22f.jpg'></a> <BR/><font size=-1>22f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp2/22v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='22v'> <img border=0 src='cajas/caja21/exp2/thumbs/tn_50_22v.jpg'></a> <BR/><font size=-1>22v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp2/23f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='23f'> <img border=0 src='cajas/caja21/exp2/thumbs/tn_50_23f.jpg'></a> <BR/><font size=-1>23f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp2/23v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='23v'> <img border=0 src='cajas/caja21/exp2/thumbs/tn_50_23v.jpg'></a> <BR/><font size=-1>23v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp2/24f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='24f'> <img border=0 src='cajas/caja21/exp2/thumbs/tn_50_24f.jpg'></a> <BR/><font size=-1>24f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp2/24v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='24v'> <img border=0 src='cajas/caja21/exp2/thumbs/tn_50_24v.jpg'></a> <BR/><font size=-1>24v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp2/25f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='25f'> <img border=0 src='cajas/caja21/exp2/thumbs/tn_50_25f.jpg'></a> <BR/><font size=-1>25f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp2/25v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='25v'> <img border=0 src='cajas/caja21/exp2/thumbs/tn_50_25v.jpg'></a> <BR/><font size=-1>25v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp2/26f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='26f'> <img border=0 src='cajas/caja21/exp2/thumbs/tn_50_26f.jpg'></a> <BR/><font size=-1>26f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp2/26v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='26v'> <img border=0 src='cajas/caja21/exp2/thumbs/tn_50_26v.jpg'></a> <BR/><font size=-1>26v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp2/27f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='27f'> <img border=0 src='cajas/caja21/exp2/thumbs/tn_50_27f.jpg'></a> <BR/><font size=-1>27f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp2/27v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='27v'> <img border=0 src='cajas/caja21/exp2/thumbs/tn_50_27v.jpg'></a> <BR/><font size=-1>27v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp2/28f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='28f'> <img border=0 src='cajas/caja21/exp2/thumbs/tn_50_28f.jpg'></a> <BR/><font size=-1>28f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp2/28v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='28v'> <img border=0 src='cajas/caja21/exp2/thumbs/tn_50_28v.jpg'></a> <BR/><font size=-1>28v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp2/29f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='29f'> <img border=0 src='cajas/caja21/exp2/thumbs/tn_50_29f.jpg'></a> <BR/><font size=-1>29f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp2/29v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='29v'> <img border=0 src='cajas/caja21/exp2/thumbs/tn_50_29v.jpg'></a> <BR/><font size=-1>29v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp2/30f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='30f'> <img border=0 src='cajas/caja21/exp2/thumbs/tn_50_30f.jpg'></a> <BR/><font size=-1>30f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp2/30v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='30v'> <img border=0 src='cajas/caja21/exp2/thumbs/tn_50_30v.jpg'></a> <BR/><font size=-1>30v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp2/31f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='31f'> <img border=0 src='cajas/caja21/exp2/thumbs/tn_50_31f.jpg'></a> <BR/><font size=-1>31f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp2/31v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='31v'> <img border=0 src='cajas/caja21/exp2/thumbs/tn_50_31v.jpg'></a> <BR/><font size=-1>31v</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td align='right'>
                  <table width='100%'>
                    <tr>
                      <td><a href='https://casadelarchivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.aecid.org.mx/' target='_blank' title='Agencia Española de Cooperación para el Desarrollo (AECID)' alt='Agencia Española de Cooperación para el Desarrollo (AECID)'><img src='imgs/logo2.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center'><b>636</b> visitas</div>
</body>
</html>